<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <title>Local Suppliers Admin</title>
    <link rel="stylesheet" href="https://maxst.icons8.com/vue-static/landings/line-awesome/line-awesome/1.3.0/css/line-awesome.min.css">
    <link rel="stylesheet" href="css/admin.css">
</head>
<body>
    
    <input type="checkbox" id="nav-toggle">
    <div class="sidebar">
        <div class="sidebar-brand">
            <h2><span class="img"><img src="img/logo1.png" height="40px" alt=""></span> <span>Local Suppliers</span></h2>
        </div>

        <div class="sidebar-menu">
            <ul>
                <li>
                    <a href="admin-dashboard.html" >
                        <span class="las la-igloo"></span>
                        <span>Dashboard</span>
                    </a>
                </li>
                <li>
                    <a href="admin-products.html">
                        <span class="las la-clipboard-list"></span>
                        <span>Products</span>
                    </a>
                </li>
                <li>
                    <a href="admin-orders.html" class="active">
                        <span class="las la-shopping-bag"></span>
                        <span>Orders</span>
                    </a>
                </li>
                <li>
                    <a href="admin-users.html"> 
                        <span class="las la-user-circle"></span>
                        <span>Users</span>
                    </a>
                </li> 
                <li>
                    <a href="login.html">
                        <span class="las la-door-open"></span>
                        <span>Logout</span>
                    </a>
                </li>
                
            </ul>
        </div>
    </div>

    <div class="main-content">
        <header>
            <h2>
                <label for="nav-toggle">
                    <span class="las la-bars"></span>
                </label>

                Orders
            </h2>

            <div class="user-wrapper">
                <img src="img/3.jpg" width="30px" height="30px" alt="">
                <div>
                    <h4>John Doe</h4>
                    <small>Super Admin</small>
                </div>
            </div>
        </header>

        <main>

            <div class="full-grid">
                <div class="projects">
                    <div class="card">
                        <div class="card-header">
                            <h3>All Orders</h3>
                        </div>

                        <div class="card-body">
                            <div class="table-responsive">
                                <table width="100%">
                                    <thead>
                                        <tr>
                                            <td>Product Name</td>
                                            <td>Buyer</td>
                                            <td>Status</td>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td>Snacks</td>
                                            <td>Sonam</td>
                                            <td>
                                                <span class="status available"></span>
                                                Approved
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Banchung</td>
                                            <td>Chimi</td>
                                            <td>
                                                <span class="status noStock"></span>
                                                Pending
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Wooden Chair</td>
                                            <td>Pema</td>
                                            <td>
                                                <span class="status available"></span>
                                                Approved
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Honey</td>
                                            <td>Cheki</td>
                                            <td>
                                                <span class="status noStock"></span>
                                                Pending
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Kira</td>
                                            <td>Kezang</td>
                                            <td>
                                                <span class="status available"></span>
                                                Approved
                                            </td>
                                        </tr>
                                         <tr>
                                            <td>Gho</td>
                                            <td>Chencho</td>
                                            <td>
                                                <span class="status noStock"></span>
                                                Pending
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </main>
    </div>
    
</body>
</html>